Bug 1484992 - Support matrix is unclear on vSphere 6 version support
Summary: Support matrix is unclear on vSphere 6 version support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Suyog Sainkar
QA Contact: Dayle Parker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 19:14 UTC by Jerome Marc
Modified: 2017-09-19 11:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 11:46:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jerome Marc 2017-08-24 19:14:31 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html/support_matrix/

Section Number and Name: 
6.1 + lookup for 'vSphere'

Describe the issue: 
Many customers query about vSphere 6.5 support. The document does not mention which version of vSphere 6 is supported, whereas it is specified for vSphere 5. This created confusion. 

Suggestions for improvement: 
Change 'vSphere 6' to 'vSphere 6.x' in the document.

Additional information:

Comment 2 Andrew Dahms 2017-08-29 01:49:32 UTC
Assigning to Suyog for review.

Suyog - let's merge this into master and backport to 4.5.


Note You need to log in before you can comment on or make changes to this bug.